Version 0.4 og 0.5 lukkes

Den 15. oktober 2019 lukker vi for de gamle versioner 0.5 og 0.4 af API'et.
Inden den dato skal du have ændret dine endpoints til at kalde en nyere version.

Er du i tvivl om hvad det betyder for dig så tag endelig kontakt til os på ist-uddata-api@ist.com.